<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.tomcat5.bundled/1">
<module_version install_time="1165458305738" last="true" origin="installer" specification_version="1.6.22">
<file crc="3676067130" name="apache-tomcat-5.5.17/LICENSE"/>
<file crc="3846343760" name="apache-tomcat-5.5.17/NOTICE"/>
<file crc="3362407794" name="apache-tomcat-5.5.17/RELEASE-NOTES"/>
<file crc="1333401108" name="apache-tomcat-5.5.17/RUNNING.txt"/>
<file crc="515155595" name="apache-tomcat-5.5.17/bin/bootstrap.jar"/>
<file crc="118261085" name="apache-tomcat-5.5.17/bin/catalina-tasks.xml"/>
<file crc="3916914432" name="apache-tomcat-5.5.17/bin/catalina.bat"/>
<file crc="3131928065" name="apache-tomcat-5.5.17/bin/catalina.sh"/>
<file crc="2550355939" name="apache-tomcat-5.5.17/bin/commons-daemon.jar"/>
<file crc="2216748257" name="apache-tomcat-5.5.17/bin/commons-logging-api.jar"/>
<file crc="2632733710" name="apache-tomcat-5.5.17/bin/cpappend.bat"/>
<file crc="2225060143" name="apache-tomcat-5.5.17/bin/digest.bat"/>
<file crc="297918417" name="apache-tomcat-5.5.17/bin/digest.sh"/>
<file crc="1687292602" name="apache-tomcat-5.5.17/bin/jkstatus-tasks.xml"/>
<file crc="3956027371" name="apache-tomcat-5.5.17/bin/jmx.jar"/>
<file crc="3542121874" name="apache-tomcat-5.5.17/bin/jmxaccessor-tasks.xml"/>
<file crc="1701776051" name="apache-tomcat-5.5.17/bin/jsvc.tar.gz"/>
<file crc="996854416" name="apache-tomcat-5.5.17/bin/service.bat"/>
<file crc="3891851198" name="apache-tomcat-5.5.17/bin/setclasspath.bat"/>
<file crc="2566955094" name="apache-tomcat-5.5.17/bin/setclasspath.sh"/>
<file crc="2892435209" name="apache-tomcat-5.5.17/bin/shutdown.bat"/>
<file crc="4263203950" name="apache-tomcat-5.5.17/bin/shutdown.sh"/>
<file crc="2501481738" name="apache-tomcat-5.5.17/bin/startup.bat"/>
<file crc="620403256" name="apache-tomcat-5.5.17/bin/startup.sh"/>
<file crc="3986322042" name="apache-tomcat-5.5.17/bin/tomcat-juli.jar"/>
<file crc="397941065" name="apache-tomcat-5.5.17/bin/tomcat-native.tar.gz"/>
<file crc="2406893793" name="apache-tomcat-5.5.17/bin/tomcat5.exe"/>
<file crc="899475081" name="apache-tomcat-5.5.17/bin/tomcat5w.exe"/>
<file crc="1754068378" name="apache-tomcat-5.5.17/bin/tool-wrapper.bat"/>
<file crc="2221716594" name="apache-tomcat-5.5.17/bin/tool-wrapper.sh"/>
<file crc="887437549" name="apache-tomcat-5.5.17/bin/version.bat"/>
<file crc="2282946274" name="apache-tomcat-5.5.17/bin/version.sh"/>
<file crc="0" name="apache-tomcat-5.5.17/common/classes/dummy"/>
<file crc="674624388" name="apache-tomcat-5.5.17/common/endorsed/xercesImpl.jar"/>
<file crc="2706825387" name="apache-tomcat-5.5.17/common/endorsed/xml-apis.jar"/>
<file crc="1008544069" name="apache-tomcat-5.5.17/common/i18n/tomcat-i18n-en.jar"/>
<file crc="1327014831" name="apache-tomcat-5.5.17/common/i18n/tomcat-i18n-es.jar"/>
<file crc="3001858582" name="apache-tomcat-5.5.17/common/i18n/tomcat-i18n-fr.jar"/>
<file crc="3580578972" name="apache-tomcat-5.5.17/common/i18n/tomcat-i18n-ja.jar"/>
<file crc="1221760922" name="apache-tomcat-5.5.17/common/lib/ant.jar"/>
<file crc="1690233418" name="apache-tomcat-5.5.17/common/lib/commons-el.jar"/>
<file crc="128822660" name="apache-tomcat-5.5.17/common/lib/jasper-compiler.jar"/>
<file crc="4010253776" name="apache-tomcat-5.5.17/common/lib/jasper-runtime.jar"/>
<file crc="4246015074" name="apache-tomcat-5.5.17/common/lib/jsp-api.jar"/>
<file crc="1395848651" name="apache-tomcat-5.5.17/common/lib/naming-factory-dbcp.jar"/>
<file crc="48976860" name="apache-tomcat-5.5.17/common/lib/naming-factory.jar"/>
<file crc="854369240" name="apache-tomcat-5.5.17/common/lib/naming-resources.jar"/>
<file crc="4225010316" name="apache-tomcat-5.5.17/common/lib/org-netbeans-modules-schema2beans.jar"/>
<file crc="2345959075" name="apache-tomcat-5.5.17/common/lib/org-netbeans-modules-web-httpmonitor.jar"/>
<file crc="2664773301" name="apache-tomcat-5.5.17/common/lib/servlet-api.jar"/>
<file crc="2635338702" name="apache-tomcat-5.5.17/conf/Catalina/localhost/admin.xml"/>
<file crc="1820940303" name="apache-tomcat-5.5.17/conf/Catalina/localhost/host-manager.xml"/>
<file crc="2350237853" name="apache-tomcat-5.5.17/conf/Catalina/localhost/manager.xml"/>
<file crc="4036480881" name="apache-tomcat-5.5.17/conf/catalina.policy"/>
<file crc="912179206" name="apache-tomcat-5.5.17/conf/catalina.properties"/>
<file crc="3106131599" name="apache-tomcat-5.5.17/conf/context.xml"/>
<file crc="3961639075" name="apache-tomcat-5.5.17/conf/logging.properties"/>
<file crc="617749820" name="apache-tomcat-5.5.17/conf/server-minimal.xml"/>
<file crc="2136235012" name="apache-tomcat-5.5.17/conf/server.xml"/>
<file crc="1933899376" name="apache-tomcat-5.5.17/conf/tomcat-users.xml"/>
<file crc="3723959425" name="apache-tomcat-5.5.17/conf/web.xml"/>
<file crc="0" name="apache-tomcat-5.5.17/logs/dummy"/>
<file crc="1868790356" name="apache-tomcat-5.5.17/server/lib/catalina-ant-jmx.jar"/>
<file crc="2589911027" name="apache-tomcat-5.5.17/server/lib/catalina-ant.jar"/>
<file crc="2525035234" name="apache-tomcat-5.5.17/server/lib/catalina-cluster.jar"/>
<file crc="3479525704" name="apache-tomcat-5.5.17/server/lib/catalina-optional.jar"/>
<file crc="2816847604" name="apache-tomcat-5.5.17/server/lib/catalina-storeconfig.jar"/>
<file crc="846700656" name="apache-tomcat-5.5.17/server/lib/catalina.jar"/>
<file crc="366499975" name="apache-tomcat-5.5.17/server/lib/commons-modeler.jar"/>
<file crc="2847233605" name="apache-tomcat-5.5.17/server/lib/servlets-cgi.renametojar"/>
<file crc="755381727" name="apache-tomcat-5.5.17/server/lib/servlets-default.jar"/>
<file crc="3835505714" name="apache-tomcat-5.5.17/server/lib/servlets-invoker.jar"/>
<file crc="3531123420" name="apache-tomcat-5.5.17/server/lib/servlets-ssi.renametojar"/>
<file crc="409678029" name="apache-tomcat-5.5.17/server/lib/servlets-webdav.jar"/>
<file crc="796023673" name="apache-tomcat-5.5.17/server/lib/tomcat-ajp.jar"/>
<file crc="4009806777" name="apache-tomcat-5.5.17/server/lib/tomcat-apr.jar"/>
<file crc="1090932115" name="apache-tomcat-5.5.17/server/lib/tomcat-coyote.jar"/>
<file crc="872364253" name="apache-tomcat-5.5.17/server/lib/tomcat-http.jar"/>
<file crc="3115336328" name="apache-tomcat-5.5.17/server/lib/tomcat-jkstatus-ant.jar"/>
<file crc="1855101813" name="apache-tomcat-5.5.17/server/lib/tomcat-util.jar"/>
<file crc="489879433" name="apache-tomcat-5.5.17/server/webapps/admin/WEB-INF/controls.tld"/>
<file crc="2331715450" name="apache-tomcat-5.5.17/server/webapps/admin/WEB-INF/lib/catalina-admin.jar"/>
<file crc="350195758" name="apache-tomcat-5.5.17/server/webapps/admin/WEB-INF/lib/commons-beanutils.jar"/>
<file crc="3507394090" name="apache-tomcat-5.5.17/server/webapps/admin/WEB-INF/lib/commons-collections.jar"/>
<file crc="2794300200" name="apache-tomcat-5.5.17/server/webapps/admin/WEB-INF/lib/commons-digester-1.7.jar"/>
<file crc="4003917222" name="apache-tomcat-5.5.17/server/webapps/admin/WEB-INF/lib/struts.jar"/>
<file crc="728827191" name="apache-tomcat-5.5.17/server/webapps/admin/WEB-INF/struts-config.xml"/>
<file crc="2152696350" name="apache-tomcat-5.5.17/server/webapps/admin/WEB-INF/web.xml"/>
<file crc="4012900469" name="apache-tomcat-5.5.17/server/webapps/admin/admin.css"/>
<file crc="1124580809" name="apache-tomcat-5.5.17/server/webapps/admin/admin.xml"/>
<file crc="4060173344" name="apache-tomcat-5.5.17/server/webapps/admin/images/BlueTile.gif"/>
<file crc="3063404963" name="apache-tomcat-5.5.17/server/webapps/admin/images/Connector.gif"/>
<file crc="2486092792" name="apache-tomcat-5.5.17/server/webapps/admin/images/Context.gif"/>
<file crc="823190094" name="apache-tomcat-5.5.17/server/webapps/admin/images/Datasource.gif"/>
<file crc="3802491025" name="apache-tomcat-5.5.17/server/webapps/admin/images/DefaultContext.gif"/>
<file crc="3821852712" name="apache-tomcat-5.5.17/server/webapps/admin/images/EnvironmentEntries.gif"/>
<file crc="2622240865" name="apache-tomcat-5.5.17/server/webapps/admin/images/Groups.gif"/>
<file crc="745319851" name="apache-tomcat-5.5.17/server/webapps/admin/images/Host.gif"/>
<file crc="4243140994" name="apache-tomcat-5.5.17/server/webapps/admin/images/Logger.gif"/>
<file crc="1998536582" name="apache-tomcat-5.5.17/server/webapps/admin/images/Login.jpg"/>
<file crc="466595133" name="apache-tomcat-5.5.17/server/webapps/admin/images/LoginBackgroundTile.gif"/>
<file crc="538893008" name="apache-tomcat-5.5.17/server/webapps/admin/images/Mailsession.gif"/>
<file crc="656347878" name="apache-tomcat-5.5.17/server/webapps/admin/images/PaperTexture.gif"/>
<file crc="187145175" name="apache-tomcat-5.5.17/server/webapps/admin/images/Realm.gif"/>
<file crc="659313986" name="apache-tomcat-5.5.17/server/webapps/admin/images/ResourceLink.gif"/>
<file crc="1117078777" name="apache-tomcat-5.5.17/server/webapps/admin/images/Roles.gif"/>
<file crc="3112560745" name="apache-tomcat-5.5.17/server/webapps/admin/images/Server.gif"/>
<file crc="1647645456" name="apache-tomcat-5.5.17/server/webapps/admin/images/Service.gif"/>
<file crc="583989152" name="apache-tomcat-5.5.17/server/webapps/admin/images/Thumbs.db"/>
<file crc="2907809203" name="apache-tomcat-5.5.17/server/webapps/admin/images/TomcatBanner.jpg"/>
<file crc="1480923339" name="apache-tomcat-5.5.17/server/webapps/admin/images/Users.gif"/>
<file crc="3930370227" name="apache-tomcat-5.5.17/server/webapps/admin/images/Valve.gif"/>
<file crc="2772175687" name="apache-tomcat-5.5.17/server/webapps/admin/images/folder_16_pad.gif"/>
<file crc="4126376776" name="apache-tomcat-5.5.17/server/webapps/admin/images/handledownlast.gif"/>
<file crc="1575543968" name="apache-tomcat-5.5.17/server/webapps/admin/images/handledownmiddle.gif"/>
<file crc="4135049377" name="apache-tomcat-5.5.17/server/webapps/admin/images/handlerightlast.gif"/>
<file crc="694836611" name="apache-tomcat-5.5.17/server/webapps/admin/images/handlerightmiddle.gif"/>
<file crc="1443071877" name="apache-tomcat-5.5.17/server/webapps/admin/images/linelastnode.gif"/>
<file crc="1164532964" name="apache-tomcat-5.5.17/server/webapps/admin/images/linemiddlenode.gif"/>
<file crc="1147201976" name="apache-tomcat-5.5.17/server/webapps/admin/images/linevertical.gif"/>
<file crc="4059892368" name="apache-tomcat-5.5.17/server/webapps/admin/tree-control-test.css"/>
<file crc="3980938459" name="apache-tomcat-5.5.17/server/webapps/host-manager/WEB-INF/lib/catalina-host-manager.jar"/>
<file crc="3459976948" name="apache-tomcat-5.5.17/server/webapps/host-manager/WEB-INF/web.xml"/>
<file crc="1820940303" name="apache-tomcat-5.5.17/server/webapps/host-manager/host-manager.xml"/>
<file crc="435620069" name="apache-tomcat-5.5.17/server/webapps/host-manager/images/add.gif"/>
<file crc="2239777590" name="apache-tomcat-5.5.17/server/webapps/host-manager/images/asf-logo.gif"/>
<file crc="1269384726" name="apache-tomcat-5.5.17/server/webapps/host-manager/images/code.gif"/>
<file crc="3705486596" name="apache-tomcat-5.5.17/server/webapps/host-manager/images/design.gif"/>
<file crc="1964614754" name="apache-tomcat-5.5.17/server/webapps/host-manager/images/docs.gif"/>
<file crc="1219797921" name="apache-tomcat-5.5.17/server/webapps/host-manager/images/fix.gif"/>
<file crc="3943257002" name="apache-tomcat-5.5.17/server/webapps/host-manager/images/tomcat.gif"/>
<file crc="1513509436" name="apache-tomcat-5.5.17/server/webapps/host-manager/images/update.gif"/>
<file crc="192412828" name="apache-tomcat-5.5.17/server/webapps/host-manager/images/void.gif"/>
<file crc="2537319361" name="apache-tomcat-5.5.17/server/webapps/host-manager/manager.xml"/>
<file crc="456546497" name="apache-tomcat-5.5.17/server/webapps/manager/WEB-INF/lib/catalina-manager.jar"/>
<file crc="3885083782" name="apache-tomcat-5.5.17/server/webapps/manager/WEB-INF/lib/commons-fileupload-1.0.jar"/>
<file crc="1732247112" name="apache-tomcat-5.5.17/server/webapps/manager/WEB-INF/web.xml"/>
<file crc="2025600685" name="apache-tomcat-5.5.17/server/webapps/manager/html-manager-howto.html"/>
<file crc="435620069" name="apache-tomcat-5.5.17/server/webapps/manager/images/add.gif"/>
<file crc="2239777590" name="apache-tomcat-5.5.17/server/webapps/manager/images/asf-logo.gif"/>
<file crc="1269384726" name="apache-tomcat-5.5.17/server/webapps/manager/images/code.gif"/>
<file crc="3705486596" name="apache-tomcat-5.5.17/server/webapps/manager/images/design.gif"/>
<file crc="1964614754" name="apache-tomcat-5.5.17/server/webapps/manager/images/docs.gif"/>
<file crc="1219797921" name="apache-tomcat-5.5.17/server/webapps/manager/images/fix.gif"/>
<file crc="3943257002" name="apache-tomcat-5.5.17/server/webapps/manager/images/tomcat.gif"/>
<file crc="1513509436" name="apache-tomcat-5.5.17/server/webapps/manager/images/update.gif"/>
<file crc="192412828" name="apache-tomcat-5.5.17/server/webapps/manager/images/void.gif"/>
<file crc="4174176310" name="apache-tomcat-5.5.17/server/webapps/manager/manager-howto.html"/>
<file crc="2350237853" name="apache-tomcat-5.5.17/server/webapps/manager/manager.xml"/>
<file crc="2553849197" name="apache-tomcat-5.5.17/server/webapps/manager/status.xsd"/>
<file crc="3868869983" name="apache-tomcat-5.5.17/server/webapps/manager/xform.xsl"/>
<file crc="0" name="apache-tomcat-5.5.17/temp/bugzilla37035-safeToDelete.tmp"/>
<file crc="0" name="apache-tomcat-5.5.17/temp/dummy"/>
<file crc="250646367" name="apache-tomcat-5.5.17/webapps/ROOT/RELEASE-NOTES.txt"/>
<file crc="451935475" name="apache-tomcat-5.5.17/webapps/ROOT/WEB-INF/lib/catalina-root.jar"/>
<file crc="1150042741" name="apache-tomcat-5.5.17/webapps/ROOT/WEB-INF/web.xml"/>
<file crc="1088543590" name="apache-tomcat-5.5.17/webapps/ROOT/admin/index.html"/>
<file crc="580038737" name="apache-tomcat-5.5.17/webapps/ROOT/asf-logo-wide.gif"/>
<file crc="840781691" name="apache-tomcat-5.5.17/webapps/ROOT/favicon.ico"/>
<file crc="2924540487" name="apache-tomcat-5.5.17/webapps/ROOT/index.jsp"/>
<file crc="3590881097" name="apache-tomcat-5.5.17/webapps/ROOT/tomcat-power.gif"/>
<file crc="3943257002" name="apache-tomcat-5.5.17/webapps/ROOT/tomcat.gif"/>
<file crc="3187853006" name="apache-tomcat-5.5.17/webapps/balancer/META-INF/context.xml"/>
<file crc="2842536546" name="apache-tomcat-5.5.17/webapps/balancer/WEB-INF/config/rules.xml"/>
<file crc="3879964365" name="apache-tomcat-5.5.17/webapps/balancer/WEB-INF/lib/catalina-balancer.jar"/>
<file crc="311780135" name="apache-tomcat-5.5.17/webapps/balancer/WEB-INF/web.xml"/>
<file crc="250646367" name="apache-tomcat-5.5.17/webapps/tomcat-docs/RELEASE-NOTES.txt"/>
<file crc="3797538868" name="apache-tomcat-5.5.17/webapps/tomcat-docs/WEB-INF/web.xml"/>
<file crc="886798827" name="apache-tomcat-5.5.17/webapps/tomcat-docs/appdev/build.xml.txt"/>
<file crc="1612370438" name="apache-tomcat-5.5.17/webapps/tomcat-docs/appdev/deployment.html"/>
<file crc="847627956" name="apache-tomcat-5.5.17/webapps/tomcat-docs/appdev/index.html"/>
<file crc="2709701972" name="apache-tomcat-5.5.17/webapps/tomcat-docs/appdev/installation.html"/>
<file crc="2677751212" name="apache-tomcat-5.5.17/webapps/tomcat-docs/appdev/introduction.html"/>
<file crc="886798827" name="apache-tomcat-5.5.17/webapps/tomcat-docs/appdev/printer/build.xml.txt"/>
<file crc="73824701" name="apache-tomcat-5.5.17/webapps/tomcat-docs/appdev/printer/deployment.html"/>
<file crc="4217004120" name="apache-tomcat-5.5.17/webapps/tomcat-docs/appdev/printer/index.html"/>
<file crc="3685915050" name="apache-tomcat-5.5.17/webapps/tomcat-docs/appdev/printer/installation.html"/>
<file crc="947753286" name="apache-tomcat-5.5.17/webapps/tomcat-docs/appdev/printer/introduction.html"/>
<file crc="12973822" name="apache-tomcat-5.5.17/webapps/tomcat-docs/appdev/printer/processes.html"/>
<file crc="3709724928" name="apache-tomcat-5.5.17/webapps/tomcat-docs/appdev/printer/source.html"/>
<file crc="198439431" name="apache-tomcat-5.5.17/webapps/tomcat-docs/appdev/printer/web.xml.txt"/>
<file crc="529414549" name="apache-tomcat-5.5.17/webapps/tomcat-docs/appdev/processes.html"/>
<file crc="886798827" name="apache-tomcat-5.5.17/webapps/tomcat-docs/appdev/sample/build.xml"/>
<file crc="2169689906" name="apache-tomcat-5.5.17/webapps/tomcat-docs/appdev/sample/docs/README.txt"/>
<file crc="424965801" name="apache-tomcat-5.5.17/webapps/tomcat-docs/appdev/sample/index.html"/>
<file crc="3977186986" name="apache-tomcat-5.5.17/webapps/tomcat-docs/appdev/sample/sample.war"/>
<file crc="3461934763" name="apache-tomcat-5.5.17/webapps/tomcat-docs/appdev/sample/src/mypackage/Hello.java"/>
<file crc="40205985" name="apache-tomcat-5.5.17/webapps/tomcat-docs/appdev/sample/web/WEB-INF/web.xml"/>
<file crc="2397932932" name="apache-tomcat-5.5.17/webapps/tomcat-docs/appdev/sample/web/hello.jsp"/>
<file crc="2533817256" name="apache-tomcat-5.5.17/webapps/tomcat-docs/appdev/sample/web/images/tomcat.gif"/>
<file crc="2407608541" name="apache-tomcat-5.5.17/webapps/tomcat-docs/appdev/sample/web/index.html"/>
<file crc="862951925" name="apache-tomcat-5.5.17/webapps/tomcat-docs/appdev/source.html"/>
<file crc="198439431" name="apache-tomcat-5.5.17/webapps/tomcat-docs/appdev/web.xml.txt"/>
<file crc="2502767052" name="apache-tomcat-5.5.17/webapps/tomcat-docs/apr.html"/>
<file crc="2755294233" name="apache-tomcat-5.5.17/webapps/tomcat-docs/architecture/index.html"/>
<file crc="2781460448" name="apache-tomcat-5.5.17/webapps/tomcat-docs/architecture/overview.html"/>
<file crc="2400218257" name="apache-tomcat-5.5.17/webapps/tomcat-docs/architecture/printer/index.html"/>
<file crc="3114823354" name="apache-tomcat-5.5.17/webapps/tomcat-docs/architecture/printer/overview.html"/>
<file crc="2810950452" name="apache-tomcat-5.5.17/webapps/tomcat-docs/architecture/printer/requestProcess.html"/>
<file crc="2618602290" name="apache-tomcat-5.5.17/webapps/tomcat-docs/architecture/printer/startup.html"/>
<file crc="641796033" name="apache-tomcat-5.5.17/webapps/tomcat-docs/architecture/requestProcess.html"/>
<file crc="2211273755" name="apache-tomcat-5.5.17/webapps/tomcat-docs/architecture/requestProcess/requestProcess.pdf"/>
<file crc="456038249" name="apache-tomcat-5.5.17/webapps/tomcat-docs/architecture/requestProcess/roseModel.mdl"/>
<file crc="3503362869" name="apache-tomcat-5.5.17/webapps/tomcat-docs/architecture/startup.html"/>
<file crc="2576118319" name="apache-tomcat-5.5.17/webapps/tomcat-docs/architecture/startup/serverStartup.pdf"/>
<file crc="188915118" name="apache-tomcat-5.5.17/webapps/tomcat-docs/architecture/startup/serverStartup.txt"/>
<file crc="1172391574" name="apache-tomcat-5.5.17/webapps/tomcat-docs/balancer-howto.html"/>
<file crc="175133355" name="apache-tomcat-5.5.17/webapps/tomcat-docs/build.xml"/>
<file crc="3682497317" name="apache-tomcat-5.5.17/webapps/tomcat-docs/building.html"/>
<file crc="1608025097" name="apache-tomcat-5.5.17/webapps/tomcat-docs/cgi-howto.html"/>
<file crc="2989915443" name="apache-tomcat-5.5.17/webapps/tomcat-docs/changelog.html"/>
<file crc="1845098436" name="apache-tomcat-5.5.17/webapps/tomcat-docs/class-loader-howto.html"/>
<file crc="2023584304" name="apache-tomcat-5.5.17/webapps/tomcat-docs/cluster-howto.html"/>
<file crc="3073047033" name="apache-tomcat-5.5.17/webapps/tomcat-docs/config/ajp.html"/>
<file crc="1270732591" name="apache-tomcat-5.5.17/webapps/tomcat-docs/config/context.html"/>
<file crc="3233564982" name="apache-tomcat-5.5.17/webapps/tomcat-docs/config/engine.html"/>
<file crc="592739517" name="apache-tomcat-5.5.17/webapps/tomcat-docs/config/globalresources.html"/>
<file crc="291357797" name="apache-tomcat-5.5.17/webapps/tomcat-docs/config/host.html"/>
<file crc="2379888130" name="apache-tomcat-5.5.17/webapps/tomcat-docs/config/http.html"/>
<file crc="2626186872" name="apache-tomcat-5.5.17/webapps/tomcat-docs/config/index.html"/>
<file crc="2590910742" name="apache-tomcat-5.5.17/webapps/tomcat-docs/config/loader.html"/>
<file crc="3226548475" name="apache-tomcat-5.5.17/webapps/tomcat-docs/config/manager.html"/>
<file crc="588074757" name="apache-tomcat-5.5.17/webapps/tomcat-docs/config/printer/ajp.html"/>
<file crc="2328711488" name="apache-tomcat-5.5.17/webapps/tomcat-docs/config/printer/context.html"/>
<file crc="287694838" name="apache-tomcat-5.5.17/webapps/tomcat-docs/config/printer/engine.html"/>
<file crc="3782707234" name="apache-tomcat-5.5.17/webapps/tomcat-docs/config/printer/globalresources.html"/>
<file crc="1476652637" name="apache-tomcat-5.5.17/webapps/tomcat-docs/config/printer/host.html"/>
<file crc="1028912564" name="apache-tomcat-5.5.17/webapps/tomcat-docs/config/printer/http.html"/>
<file crc="1520344346" name="apache-tomcat-5.5.17/webapps/tomcat-docs/config/printer/index.html"/>
<file crc="3998828270" name="apache-tomcat-5.5.17/webapps/tomcat-docs/config/printer/loader.html"/>
<file crc="1650803293" name="apache-tomcat-5.5.17/webapps/tomcat-docs/config/printer/manager.html"/>
<file crc="1852570044" name="apache-tomcat-5.5.17/webapps/tomcat-docs/config/printer/realm.html"/>
<file crc="2245775354" name="apache-tomcat-5.5.17/webapps/tomcat-docs/config/printer/resources.html"/>
<file crc="1208825181" name="apache-tomcat-5.5.17/webapps/tomcat-docs/config/printer/server.html"/>
<file crc="4012577856" name="apache-tomcat-5.5.17/webapps/tomcat-docs/config/printer/service.html"/>
<file crc="2620986867" name="apache-tomcat-5.5.17/webapps/tomcat-docs/config/printer/valve.html"/>
<file crc="1302439221" name="apache-tomcat-5.5.17/webapps/tomcat-docs/config/realm.html"/>
<file crc="1416063023" name="apache-tomcat-5.5.17/webapps/tomcat-docs/config/resources.html"/>
<file crc="623883693" name="apache-tomcat-5.5.17/webapps/tomcat-docs/config/server.html"/>
<file crc="3377389187" name="apache-tomcat-5.5.17/webapps/tomcat-docs/config/service.html"/>
<file crc="1830497666" name="apache-tomcat-5.5.17/webapps/tomcat-docs/config/valve.html"/>
<file crc="178441323" name="apache-tomcat-5.5.17/webapps/tomcat-docs/connectors.html"/>
<file crc="3187054626" name="apache-tomcat-5.5.17/webapps/tomcat-docs/default-servlet.html"/>
<file crc="1870620430" name="apache-tomcat-5.5.17/webapps/tomcat-docs/deployer-howto.html"/>
<file crc="3640047820" name="apache-tomcat-5.5.17/webapps/tomcat-docs/developers.html"/>
<file crc="2342820609" name="apache-tomcat-5.5.17/webapps/tomcat-docs/html-manager-howto.html"/>
<file crc="435620069" name="apache-tomcat-5.5.17/webapps/tomcat-docs/images/add.gif"/>
<file crc="2239777590" name="apache-tomcat-5.5.17/webapps/tomcat-docs/images/asf-logo.gif"/>
<file crc="1269384726" name="apache-tomcat-5.5.17/webapps/tomcat-docs/images/code.gif"/>
<file crc="3705486596" name="apache-tomcat-5.5.17/webapps/tomcat-docs/images/design.gif"/>
<file crc="1964614754" name="apache-tomcat-5.5.17/webapps/tomcat-docs/images/docs.gif"/>
<file crc="1219797921" name="apache-tomcat-5.5.17/webapps/tomcat-docs/images/fix.gif"/>
<file crc="2736524141" name="apache-tomcat-5.5.17/webapps/tomcat-docs/images/printer.gif"/>
<file crc="3943257002" name="apache-tomcat-5.5.17/webapps/tomcat-docs/images/tomcat.gif"/>
<file crc="1513509436" name="apache-tomcat-5.5.17/webapps/tomcat-docs/images/update.gif"/>
<file crc="192412828" name="apache-tomcat-5.5.17/webapps/tomcat-docs/images/void.gif"/>
<file crc="499427042" name="apache-tomcat-5.5.17/webapps/tomcat-docs/index.html"/>
<file crc="3684674191" name="apache-tomcat-5.5.17/webapps/tomcat-docs/introduction.html"/>
<file crc="382346285" name="apache-tomcat-5.5.17/webapps/tomcat-docs/jasper-howto.html"/>
<file crc="2897183572" name="apache-tomcat-5.5.17/webapps/tomcat-docs/jndi-datasource-examples-howto.html"/>
<file crc="2256384534" name="apache-tomcat-5.5.17/webapps/tomcat-docs/jndi-resources-howto.html"/>
<file crc="862892225" name="apache-tomcat-5.5.17/webapps/tomcat-docs/logging.html"/>
<file crc="1955459302" name="apache-tomcat-5.5.17/webapps/tomcat-docs/manager-howto.html"/>
<file crc="3409301051" name="apache-tomcat-5.5.17/webapps/tomcat-docs/mbeans-descriptor-howto.html"/>
<file crc="2404218068" name="apache-tomcat-5.5.17/webapps/tomcat-docs/monitoring.html"/>
<file crc="242020349" name="apache-tomcat-5.5.17/webapps/tomcat-docs/printer/apr.html"/>
<file crc="2742616739" name="apache-tomcat-5.5.17/webapps/tomcat-docs/printer/balancer-howto.html"/>
<file crc="3360419453" name="apache-tomcat-5.5.17/webapps/tomcat-docs/printer/building.html"/>
<file crc="27795185" name="apache-tomcat-5.5.17/webapps/tomcat-docs/printer/cgi-howto.html"/>
<file crc="2045028794" name="apache-tomcat-5.5.17/webapps/tomcat-docs/printer/changelog.html"/>
<file crc="2565347790" name="apache-tomcat-5.5.17/webapps/tomcat-docs/printer/class-loader-howto.html"/>
<file crc="3107872891" name="apache-tomcat-5.5.17/webapps/tomcat-docs/printer/cluster-howto.html"/>
<file crc="274008428" name="apache-tomcat-5.5.17/webapps/tomcat-docs/printer/connectors.html"/>
<file crc="1597698489" name="apache-tomcat-5.5.17/webapps/tomcat-docs/printer/default-servlet.html"/>
<file crc="3170229330" name="apache-tomcat-5.5.17/webapps/tomcat-docs/printer/deployer-howto.html"/>
<file crc="1321558774" name="apache-tomcat-5.5.17/webapps/tomcat-docs/printer/developers.html"/>
<file crc="3473811464" name="apache-tomcat-5.5.17/webapps/tomcat-docs/printer/html-manager-howto.html"/>
<file crc="1790133205" name="apache-tomcat-5.5.17/webapps/tomcat-docs/printer/index.html"/>
<file crc="624554112" name="apache-tomcat-5.5.17/webapps/tomcat-docs/printer/introduction.html"/>
<file crc="3016224631" name="apache-tomcat-5.5.17/webapps/tomcat-docs/printer/jasper-howto.html"/>
<file crc="2972657077" name="apache-tomcat-5.5.17/webapps/tomcat-docs/printer/jndi-datasource-examples-howto.html"/>
<file crc="1390341641" name="apache-tomcat-5.5.17/webapps/tomcat-docs/printer/jndi-resources-howto.html"/>
<file crc="3672858338" name="apache-tomcat-5.5.17/webapps/tomcat-docs/printer/logging.html"/>
<file crc="1964614343" name="apache-tomcat-5.5.17/webapps/tomcat-docs/printer/manager-howto.html"/>
<file crc="3322969311" name="apache-tomcat-5.5.17/webapps/tomcat-docs/printer/mbeans-descriptor-howto.html"/>
<file crc="30998236" name="apache-tomcat-5.5.17/webapps/tomcat-docs/printer/monitoring.html"/>
<file crc="547722334" name="apache-tomcat-5.5.17/webapps/tomcat-docs/printer/proxy-howto.html"/>
<file crc="1121476830" name="apache-tomcat-5.5.17/webapps/tomcat-docs/printer/realm-howto.html"/>
<file crc="421163571" name="apache-tomcat-5.5.17/webapps/tomcat-docs/printer/security-manager-howto.html"/>
<file crc="2108966071" name="apache-tomcat-5.5.17/webapps/tomcat-docs/printer/setup.html"/>
<file crc="165867886" name="apache-tomcat-5.5.17/webapps/tomcat-docs/printer/ssi-howto.html"/>
<file crc="2333674749" name="apache-tomcat-5.5.17/webapps/tomcat-docs/printer/ssl-howto.html"/>
<file crc="1234136984" name="apache-tomcat-5.5.17/webapps/tomcat-docs/printer/status.html"/>
<file crc="2416034286" name="apache-tomcat-5.5.17/webapps/tomcat-docs/printer/windows-service-howto.html"/>
<file crc="168755809" name="apache-tomcat-5.5.17/webapps/tomcat-docs/proxy-howto.html"/>
<file crc="2067751373" name="apache-tomcat-5.5.17/webapps/tomcat-docs/realm-howto.html"/>
<file crc="195390373" name="apache-tomcat-5.5.17/webapps/tomcat-docs/security-manager-howto.html"/>
<file crc="846334204" name="apache-tomcat-5.5.17/webapps/tomcat-docs/setup.html"/>
<file crc="2864115940" name="apache-tomcat-5.5.17/webapps/tomcat-docs/ssi-howto.html"/>
<file crc="888071597" name="apache-tomcat-5.5.17/webapps/tomcat-docs/ssl-howto.html"/>
<file crc="1519881000" name="apache-tomcat-5.5.17/webapps/tomcat-docs/status.html"/>
<file crc="1227881329" name="apache-tomcat-5.5.17/webapps/tomcat-docs/windows-service-howto.html"/>
<file crc="749769019" name="apache-tomcat-5.5.17/webapps/webdav/WEB-INF/web.xml"/>
<file crc="1619262443" name="apache-tomcat-5.5.17/webapps/webdav/index.html"/>
<file crc="3590881097" name="apache-tomcat-5.5.17/webapps/webdav/tomcat-power.gif"/>
<file crc="3943257002" name="apache-tomcat-5.5.17/webapps/webdav/tomcat.gif"/>
<file crc="0" name="apache-tomcat-5.5.17/work/dummy"/>
<file crc="2144475730" name="config/Modules/org-netbeans-modules-tomcat5-bundled.xml"/>
<file crc="1610439052" name="modules/eager/tomcat5-bundled.jar"/>
</module_version>
</module>
